10-15-12 07:58 AM
390 ... 1112131415 ...
tools
  1. temuryusuf's Avatar
    zocster, you're the man! a drenched thank you from flooded thailand.
    10-24-11 01:16 AM
  2. jawelz's Avatar
    Hello,

    I just want to ask if I can directly install berrylicious V5 on my phone without installing the base firmware? I am in asia do I need to install the SFI's?

    Thanks guys!!
    10-24-11 09:39 AM
  3. zocster's Avatar
    Hello,

    I just want to ask if I can directly install berrylicious V5 on my phone without installing the base firmware? I am in asia do I need to install the SFI's?

    Thanks guys!!
    'base' is required for apploader/loader.exe

    Depends on your requirement (ability to input in Japanese) you may need to use the 666 Asia sfi or 650 Asia sfi.
    10-24-11 12:25 PM
  4. SheeB's Avatar
    So after many difficulties, I was finally able to install .666 SFI and V5 onto my 9800. However, any ideas as to why I get the error message "The information you provided is incorrect..." when trying to access my account via the Email Setup app?
    Everything else works great.
    Having the same issue on my 9700, .666 base, .666 sfi, 440 cod's.
    Last edited by SheeB; 10-24-11 at 10:21 PM.
    10-24-11 10:10 PM
  5. zocster's Avatar
    Having the same issue on my 9700, .666 base, .666SFI (renamed to BL5.5.sfi), 440 cod's.
    the SFI needs to be named BL5-9700.sfi

    Try this email setup instead. If you haven't loaded BL5.5 drop the cods inside the java folder and alx outside of it where the rest of them are.

    If you have already loaded the OS, run the JAD off your SD card.
    SheeB likes this.
    10-24-11 10:18 PM
  6. SheeB's Avatar
    the SFI needs to be named BL5-9700.sfi

    Try this email setup instead. If you haven't loaded BL5.5 drop the cods inside the java folder and alx outside of it where the rest of them are.

    If you have already loaded the OS, run the JAD off your SD card.
    Thanks again Zocster! Will let ya know how it works out.
    10-24-11 10:26 PM
  7. SheeB's Avatar
    the SFI needs to be named BL5-9700.sfi

    Try this email setup instead. If you haven't loaded BL5.5 drop the cods inside the java folder and alx outside of it where the rest of them are.
    Wiped and re-ran loader.exe with the new cods in the java folder and the alx in the main directory and still same issue. "The information you provided is incorrect" ....
    10-24-11 10:57 PM
  8. zocster's Avatar
    Wiped and re-ran loader.exe with the new cods in the java folder and the alx in the main directory and still same issue. "The information you provided is incorrect" ....

    It would ask you to revalidate your emails? You should do that and it should be fine?

    I had to do that moving from my 9780 to 9900

    Sent from my BlackBerry 9900 using Tapatalk
    10-24-11 11:05 PM
  9. SheeB's Avatar
    It would ask you to revalidate your emails? You should do that and it should be fine?

    I had to do that moving from my 9780 to 9900

    Sent from my BlackBerry 9900 using Tapatalk
    I am going to try again from scratch and not use the 440 cods this time around and see what happens.

    *Update* Did the above and still no change
    Last edited by SheeB; 10-25-11 at 12:03 AM.
    10-24-11 11:10 PM
  10. SheeB's Avatar
    So after getting frustrated, I called tech support and they gave me the website for logging into my BIS. Somehow all my email accounts became unvalidated thus why I was getting no email. I assumed this but trying to doing this wirelessly never worked. Anyhow, back in business!
    Guatiao likes this.
    10-25-11 12:16 AM
  11. Guatiao's Avatar
    I'm late to the party, but I FINALLY loaded the .440 .cod files with some help from zocster, feedback to follow!

    Thanks zocster!!!! looking forward already to BL6!!!
    10-25-11 12:39 AM
  12. ryanrochefort's Avatar
    Heya zocster - do you already have the seperate net_rim cod bootup thingy already?

    Posted from my CrackBerry at wapforums.crackberry.com
    10-25-11 03:51 AM
  13. zocster's Avatar
    Heya zocster - do you already have the seperate net_rim cod bootup thingy already?

    Posted from my CrackBerry at wapforums.crackberry.com
    Apologies for being late.
    10-25-11 03:56 AM
  14. ryanrochefort's Avatar
    That's okay. - I'm goona wait

    Posted from my CrackBerry at wapforums.crackberry.com
    10-25-11 06:04 AM
  15. toiletbowl's Avatar
    I'm late to the party, but I FINALLY loaded the .440 .cod files with some help from zocster, feedback to follow!

    Thanks zocster!!!! looking forward already to BL6!!!
    hehehe thats im waiting too BL6 my request in the next release of version the battery issue my current v5 hybrid has a little bit hungry of battery...
    10-25-11 07:36 AM
  16. amadika's Avatar
    this hybrid is working smoothly on my 9700 but the problem is that i cannot install java application on my phone. it says download fail each time i try installing any java app. pls help
    10-25-11 11:52 AM
  17. zocster's Avatar
    this hybrid is working smoothly on my 9700 but the problem is that i cannot install java application on my phone. it says download fail each time i try installing any java app. pls help
    You mean cods that are packaged as JAR? well you would have found the answer if you had looked a page or two back. The solution also has been provided.
    10-25-11 01:57 PM
  18. amadika's Avatar
    You mean cods that are packaged as JAR? well you would have found the answer if you had looked a page or two back. The solution also has been provided.
    I checked the pages but the solution is not there. Let me explain more.
    When I was using the official os, I was able to downlaod opera mini and 2go applicatiion and install them directly on my Bold 9700 but after I installed the hybrid, trying to download and install those application displays invalid jar file. Pls check it and see if u can give me a solution.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-25-11 03:36 PM
  19. zocster's Avatar
    I checked the pages but the solution is not there. Let me explain more.

    When I was using the official os, I was able to downlaod opera mini and 2go applicatiion and install them directly on my Bold 9700 but after I installed the hybrid, trying to download and install those application displays invalid jar file. Pls check it and see if u can give me a solution.

    Posted from my CrackBerry at wapforums.crackberry.com

    http://m.opera.com to install opera mini worked fine, not entirely sure how else, you and the person before you tries to install? The other guy said bbsak? Wtf?

    What is 2go? A telmap app?

    The only solution is to use net_rim_loader.cod from OS6 which I have also attached a post or two back.

    Sent from my BlackBerry 9900 using Tapatalk
    10-25-11 08:08 PM
  20. pinkfloyd1978's Avatar
    anyone has links to the two default games
    10-25-11 10:20 PM
  21. zocster's Avatar
    anyone has links to the two default games

    What device and what games, thanks. Will try and make them for you in next 24 hours.

    Sent from my BlackBerry 9900 using Tapatalk
    Guatiao likes this.
    10-25-11 10:24 PM
  22. Guatiao's Avatar
    .440 .cod files installed with BL5.5, everything working ok so far!
    jdesignz likes this.
    10-25-11 11:17 PM
  23. amadika's Avatar
    http://m.opera.com to install opera mini worked fine, not entirely sure how else, you and the person before you tries to install? The other guy said bbsak? Wtf?

    What is 2go? A telmap app?

    The only solution is to use net_rim_loader.cod from OS6 which I have also attached a post or two back.

    Sent from my BlackBerry 9900 using Tapatalk
    Thanks it worked immediately I injected the net_rim_loader.cod. Keep up the good work

    Posted from my CrackBerry at wapforums.crackberry.com
    Guatiao likes this.
    10-25-11 11:24 PM
  24. ryanrochefort's Avatar
    still no boot up? haha
    10-26-11 07:18 AM
  25. SheeB's Avatar
    What device and what games, thanks. Will try and make them for you in next 24 hours.

    Sent from my BlackBerry 9900 using Tapatalk
    Probably Brickbreaker and Klondike I'd guess?
    10-26-11 03:59 PM
390 ... 1112131415 ...
LINK TO POST COPIED TO CLIPBOARD